/* CSS Document */
/* CSS Document */
@font-face {
  font-family: "robotocondensed-bold";
  src: url("../fonts/robotocondensed-bold.woff2") format("woff2"), url("../fonts/robotocondensed-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.robotocondensed-bold {
  font-family: "robotocondensed-bold";
}

@font-face {
  font-family: "SpaceGrotesk-Bold";
  src: url("../fonts/SpaceGrotesk-Bold.woff2") format("woff2"), url("../fonts/SpaceGrotesk-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.SpaceGrotesk-Bold {
  font-family: "SpaceGrotesk-Bold";
}

.ksgefr {
  overflow: hidden;
}

.ksge_01 {
  overflow: hidden;
  position: relative;
}

.ksge_01 .p {
  width: 100%;
  overflow: hidden;
}

.ksge01_slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge01_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
}

.ksge01_slide .swiper-slide .nr {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge01_slide .swiper-slide .nr .bg {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  height: 100%;
}

.ksge01_slide .swiper-slide .nr .bg img {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.ksge01_slide .swiper-slide .nr .txt {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-top: .5rem;
  z-index: 9;
}

.ksge01_slide .swiper-slide .nr .txt .p1 {
  color: #CDBDFF;
}

.ksge01_slide .swiper-slide .nr .txt .p2 {
  color: #fff;
}

.ksge01_slide .swiper-slide .nr .txt .p3 {
  color: #fff;
}

.ksge01_slide .swiper-slide .nr .txt .p4 a {
  display: inline-block;
  margin-right: 0.3rem;
}

.ksge01_slide .swiper-slide .nr .txt .p4 a:last-child {
  margin-right: 0px;
}

.ksge01_slide .swiper-slide .nr .bn {
  width: 100%;
  overflow: hidden;
  position: relative;
  left: 0px;
  margin-bottom: 0.9rem;
  z-index: 9;
  margin-top: .9rem;
}

.ksge01_slide .swiper-slide .nr .bn ul {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
}

.ksge01_slide .swiper-slide .nr .bn ul li {
  overflow: hidden;
  margin-right: 0.7rem;
}

.ksge01_slide .swiper-slide .nr .bn ul li:last-child {
  margin-right: 0px;
}

.ksge01_slide .swiper-slide .nr .bn ul li .p1 i {
  font-style: normal;
}

.ksge_01 .ksge01_btn {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 2.6rem;
  z-index: 9;
}

.ksge_01 .ksge01_btn span {
  width: 0.24rem;
  height: 0.24rem;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  cursor: pointer;
}

.ksge_01 .ksge01_btn span::before {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  background-color: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ksge_01 .ksge01_btn span::after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1.2px solid #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ksge_01 .ksge01_btn span.swiper-pagination-bullet-active::after {
  width: 100%;
  height: 100%;
}

.ksge_02 {
  overflow: hidden;
}

.ksge_02 .c {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.ksge_02 .fl {
  width: calc(53.71% - 0.4rem - 0.4rem);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-right: 0.4rem;
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: flex-start;
}

.ksge_02 .fl::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: #c9c9c9;
  position: absolute;
  right: 0px;
  top: 0px;
}

.ksge_02 .fr {
  width: 46.29%;
  overflow: hidden;
  color: #2d2d2d;
}

.ksge_03 {
  overflow: hidden;
  position: relative;
}

.ksge_03 .bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  background-color: #600FF0;
}

.ksge_03 .bg img {
  display: block;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}

.ksge_03 .nr {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
}

.ksge_03 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_03 .pt {
  text-align: center;
  color: #fff;
}

.ksge_03 .pc {
  overflow: hidden;
}

.ksge_03 .pc ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-gap: 30px;
}

.ksge_03 .pc ul li {
  width: 100%;
  overflow: hidden;
  background-color: rgba(73, 8, 188, 0.8);
  backdrop-filter: blur(15px);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  padding: 40px;
}

.ksge_03 .pc ul li .p1 {
  text-align: center;
}

.ksge_03 .pc ul li .p1 i {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #F5EFFF;
}

.ksge_03 .pc ul li .p1 i img {
  width: 100%;
  display: block;
}

.ksge_03 .pc ul li .p2 {
  text-align: center;
  color: #fff;
}

.ksge_03 .pc ul li .p3 {
  text-align: center;
  color: #fff;
}

.ksge_03 .pc ul li:hover .p1 i {
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  -moz-transition: 0.8s;
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
}

.ksge_04 {
  overflow: hidden;
  background-color: #EEE8F7;
}

.ksge_04 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_04 .pt {
  text-align: center;
}

.ksge_04 .pc {
  overflow: hidden;
}

.ksge_04 .pc ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: 63% calc(37% - 30px);
  grid-gap: 30px;
}

.ksge_04 .pc ul.ul2 {
  grid-template-columns: calc(37% - 30px) 63%;
}

.ksge_04 .pc ul li {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 50px;
}

.ksge_04 .pc ul li .p1 i {
  width: 80px;
  height: 80px;
  display: block;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #F5EFFF;
}

.ksge_04 .pc ul li .p1 i img {
  width: 100%;
  display: block;
}

.ksge_04 .pc ul li:hover .p1 i {
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  -moz-transition: 0.8s;
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
}

.ksge_04 .pc ul li .p2 {
  color: #151515;
}

.ksge_04 .pc ul li .p3 {
  color: #2D2D2D;
}

.ksge_04 .pc ul li .p4 i {
  display: inline-block;
  line-height: 1;
  padding: 20px 36px 19px 36px;
  color: #600FF0;
  border: 1.5px solid #600FF0;
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-style: normal;
  margin-right: 15px;
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  font-weight: 600;
}

.ksge_04 .pc ul li .p4 i:last-child {
  margin-right: 0px;
}

.ksge_04 .pc ul li .p4 i:hover {
  background-color: #600FF0;
  color: #fff;
}

.ksge_04 .pc ul li .p5 {
  position: relative;
}

.ksge_04 .pc ul li .p5 .i1 {
  width: 100%;
  height: 8px;
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #F7F7F7;
}

.ksge_04 .pc ul li .p5 .i1 b {
  width: auto;
  height: 100%;
  display: block;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #600FF0;
  position: absolute;
  left: 0px;
  top: 0px;
}

.ksge_04 .pc ul li .p5 .i2 {
  float: left;
  display: inline-block;
  font-style: normal;
  color: #2D2D2D;
}

.ksge_04 .pc ul li .p5 .i3 {
  float: right;
  display: inline-block;
  font-style: normal;
  color: #2D2D2D;
}

.ksge_04 .pc ul li .p6 i {
  display: inline-block;
  font-style: normal;
}

.ksge_04 .pc ul li .p6 i.i1 {
  color: #600FF0;
}

.ksge_04 .pc ul li .p6 i.i2 {
  color: #2D2D2D;
  padding-left: 12px;
}

.ksge_04 .pc ul li .p7 dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 15px;
}

.ksge_04 .pc ul li .p7 dl dd {
  margin: 0px;
  padding: 0px;
  width: 100%;
  overflow: hidden;
  background-color: #F7F7F7;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 15px;
}

.ksge_04 .pc ul li .p7 dl dd .i1 {
  text-align: center;
  color: #600FF0;
}

.ksge_04 .pc ul li .p7 dl dd .i2 {
  text-align: center;
  color: #2D2D2D;
}

.ksge_05 {
  overflow: hidden;
  background-color: #EEE8F7;
}

.ksge_05 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_05 .pt {
  text-align: center;
  color: #fff;
}

.ksge_05 .pc {
  position: relative;
  border-radius: 32px;
  -webkit-border-radius: 32px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
}

.ksge_05 .pc video {
  width: 100%;
  overflow: hidden;
  background-color: #000;
  cursor: pointer;
}

.ksge_05 .pc img {
  width: 100%;
  display: block;
}

.ksge_05 .pc b {
  width: 96px;
  height: 96px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  cursor: pointer;
}

.ksge_05 .pc .txt {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 9;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 30px;
  color: #fff;
}

.ksge_05 .pc .txt .p1 {
  color: #fff;
}

.ksge_05 .pc .txt .p2 {
  margin-top: 0.05rem;
}

.ksge_05 .pc .txt i {
  display: inline-block;
  font-style: normal;
  position: absolute;
  right: 30px;
  bottom: 30px;
}

.ksge_05 .pb {
  text-align: center;
}

.ksge_05 .pb .c {
  display: inline-block;
}

.ksge_05 .pb a {
  float: left;
  margin-right: 30px;
}

.ksge_05 .pb a:last-child {
  margin-right: 0px;
}

.ksge_06 {
  overflow: hidden;
  background-color: #F5EFFF;
}

.ksge_06 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_06 .pt {
  text-align: center;
}

.ksge_06 .pc ul li {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #fff;
  margin-bottom: 30px;
}

.ksge_06 .pc ul li .img {
  width: 50%;
  overflow: hidden;
  position: relative;
}

.ksge_06 .pc ul li .img img {
  width: 100%;
  display: block;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  object-fit: cover;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}

.ksge_06 .pc ul li:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

.ksge_06 .pc ul li .txt {
  width: 50%;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 40px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.ksge_06 .pc ul li .txt .c {
  width: 100%;
  overflow: hidden;
}

.ksge_06 .pc ul li .txt .pct {
  position: relative;
}

.ksge_06 .pc ul li .txt .pct .p1 {
  color: #600FF0;
}

.ksge_06 .pc ul li .txt .pct .p2 {
  color: #151515;
}

.ksge_06 .pc ul li .txt .pct i {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.ksge_06 .pc ul li .txt .pct i img {
  width: 100%;
  display: block;
}

.ksge_06 .pc ul li:hover .txt .pct i {
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  -moz-transition: 0.8s;
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
}

.ksge_06 .pc ul li .txt .pcc {
  overflow: hidden;
}

.ksge_06 .pc ul li .txt .pcc dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-column-gap: 0px;
  grid-row-gap: 30px;
}

.ksge_06 .pc ul li .txt .pcc dl dd {
  width: 100%;
  float: left;
  margin: 0px;
  padding: 0px;
}

.ksge_06 .pc ul li .txt .pcc dl dd .p1 {
  color: #600FF0;
}

.ksge_06 .pc ul li .txt .pcc dl dd .p2 {
  color: #2D2D2D;
}

.ksge_06 .pc ul li .txt .pcc1 {
  overflow: hidden;
}

.ksge_06 .pc ul li .txt .pcc1 .p1 {
  color: #600FF0;
}

.ksge_06 .pc ul li .txt .pcc1 .p2 {
  color: #2D2D2D;
}

.ksge_06 .pc ul li .txt .pcc2 {
  overflow: hidden;
}

.ksge_06 .pc ul li .txt .pcc2 dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

.ksge_06 .pc ul li .txt .pcc2 dl dd {
  float: left;
  margin: 0px;
  padding: 0px;
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  justify-content: flex-start;
  margin-right: 50px;
}

.ksge_06 .pc ul li .txt .pcc2 dl dd .i1 {
  width: 80px;
  height: 80px;
  display: inline-block;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
}

.ksge_06 .pc ul li .txt .pcc2 dl dd .i1 img {
  width: 100%;
  display: block;
}

.ksge_06 .pc ul li .txt .pcc2 dl dd .i2 {
  color: #2D2D2D;
  display: inline-block;
  font-style: normal;
  margin-left: 25px;
}

.ksge_06 .pc ul li .txt .pcc2 dl dd:last-child {
  margin-right: 0px;
}

.ksge_06 .pc ul li:nth-child(1) .txt {
  order: 1;
}

.ksge_06 .pc ul li:last-child {
  margin-bottom: 0px;
}

.ksge_07 {
  overflow: hidden;
}

.ksge_07 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_07 .pt {
  text-align: center;
}

.ksge_07 .pinfo {
  text-align: center;
  color: #2D2D2D;
}

.ksge_07 .pc {
  overflow: visible;
  position: relative;
}

.ksge_07 .pc .b1 {
  width: 30px;
  height: 1px;
  display: block;
  pointer-events: none;
  position: absolute;
  left: 0px;
  top: 0px;
}

.k07c_slide {
  width: 100%;
  overflow: hidden;
}

.k07c_slide .swiper-slide {
  width: calc((100% - 60px) / 3);
  overflow: hidden;
}

.k07c_slide .swiper-slide a {
  width: 100%;
  display: block;
  overflow: hidden;
  background-color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: relative;
}

.k07c_slide .swiper-slide .bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.k07c_slide .swiper-slide .bg img {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
}

.k07c_slide .swiper-slide .bg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  background: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 8;
}

.k07c_slide .swiper-slide .bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  background-color: rgba(96, 15, 240, 0.85);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

.k07c_slide .swiper-slide .txt {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 25px;
  position: relative;
  z-index: 9;
}

.k07c_slide .swiper-slide .txt .c {
  width: 100%;
  overflow: hidden;
}

.k07c_slide .swiper-slide .txt .p1 i {
  width: 80px;
  height: 80px;
  display: block;
  overflow: hidden;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #fff;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.k07c_slide .swiper-slide .txt .p1 i img {
  width: 100%;
  display: block;
}

.k07c_slide .swiper-slide:hover .txt .p1 i {
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  -moz-transition: 0.8s;
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
}

.k07c_slide .swiper-slide .txt .p2 {
  color: #fff;
}

.k07c_slide .swiper-slide .txt .p3 {
  color: #fff;
}

.k07c_slide .swiper-slide .txt .p4 {
  color: #fff;
}

.k07c_slide .swiper-slide .txt .p4 span {
  display: inline-block;
  position: relative;
  padding-right: 24px;
}

.k07c_slide .swiper-slide .txt .p4 span::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url("../images/t_01.svg") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
}

.k07c_slide .swiper-slide .txt .p4 i {
  display: inline-block;
  font-style: normal;
}

.k07c_slide .swiper-slide a:hover .bg::after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.k07c_slide .swiper-slide a:hover .txt .p1 i {
  background-color: rgb(245, 239, 255);
}

.ksge_07 .pc .k07cs_prev {
  width: 88px;
  height: 55px;
  display: inline-block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: -138px;
  top: 50%;
  margin-top: -27.5px;
  z-index: 99;
  border: 1px solid rgb(21, 21, 21);
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_07 .pc .k07cs_prev::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url("../images/t_03.svg") 50% no-repeat;
  background-size: 100%;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  margin: 0px auto;
  padding: 0px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_07 .pc .k07cs_prev:hover {
  background-color: #600FF0;
  border: 1px solid #600FF0;
}

.ksge_07 .pc .k07cs_prev:hover::before {
  background-image: url("../images/t_01.svg");
}

.ksge_07 .pc .k07cs_next {
  width: 88px;
  height: 55px;
  display: inline-block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  right: -138px;
  top: 50%;
  margin-top: -27.5px;
  z-index: 99;
  border: 1px solid rgb(21, 21, 21);
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_07 .pc .k07cs_next::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url("../images/t_03.svg") 50% no-repeat;
  background-size: 100%;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  margin: 0px auto;
  padding: 0px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_07 .pc .k07cs_next:hover {
  background-color: #600FF0;
  border: 1px solid #600FF0;
}

.ksge_07 .pc .k07cs_next:hover::before {
  background-image: url("../images/t_01.svg");
}

.more2 i {
  display: inline-block;
  line-height: 1;
  padding: 20px 36px 19px 36px;
  color: #600FF0;
  border: 1.5px solid #600FF0;
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-style: normal;
  margin-right: 15px;
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  font-weight: 600;
}

.more2 i:hover {
  background-color: #600FF0;
  color: #fff;
}
.more1 {
  display: inline-block;
  line-height: 55px;
  padding: 0px 36px;
  border: 1.5px solid #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  color: #fff;
}

.more1 i {
  display: inline-block;
  position: relative;
  padding-right: 24px;
  font-style: normal;
  color: #fff;
}

.more1 i::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url("../images/t_01.svg") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
}

.more1:hover {
  border: 1.5px solid #600FF0;
  background-color: #600FF0;
}

.pt12 {
  padding-top: 120px;
}

.pb12 {
  padding-bottom: 120px;
}

.font80 {
  font-size: 80px;
}

.font70 {
  font-size: 70px;
}

@media screen and (max-width: 960px) {
  .ksge01_slide .swiper-slide .nr .txt {
    margin-top: 1rem;
  }
  .ksge01_slide .swiper-slide .nr .txt .p3 br {
    display: none;
  }
  .ksge01_slide .swiper-slide .nr .bn {
    margin-bottom: 0.6rem;
  }
  .ksge01_slide .swiper-slide .nr .bn ul {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-column-gap: 0rem;
    grid-row-gap: 0.4rem;
  }
  .ksge01_slide .swiper-slide .nr .bn ul li {
    width: 100%;
    margin-right: 0px;
  }
  .ksge_01 .ksge01_btn {
    bottom: 3.6rem;
  }
  .ksge_02 .c {
    display: block;
  }
  .ksge_02 .fl {
    width: 100%;
  }
  .ksge_02 .fl::before {
    display: none;
  }
  .ksge_02 .fr {
    width: 100%;
    margin-top: 0.2rem;
  }
  .ksge_03 .pc ul {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-gap: 0.3rem;
  }
  .ksge_03 .pc ul li {
    padding: 0.4rem;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -webkit-backface-visibility: hidden;
    -webkit-appearance: none;
  }
  .ksge_03 .pc ul li .p1 i {
    width: 0.8rem;
    height: 0.8rem;
  }
  .ksge_04 .pc ul {
    grid-template-columns: 100%;
    grid-gap: 0.3rem;
  }
  .ksge_04 .pc {
    padding-top: 0.4rem;
  }
  .ksge_04 .pc ul li {
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -webkit-backface-visibility: hidden;
    -webkit-appearance: none;
    padding: 0.4rem;
  }
  .ksge_04 .pc ul li .p1 i {
    width: 0.8rem;
    height: 0.8rem;
  }
  .ksge_04 .pc ul li .p4 i {
    padding: 0.2rem 0.36rem 0.19rem 0.36rem;
    border-radius: 0.55rem;
    -webkit-border-radius: 0.55rem;
    -webkit-backface-visibility: hidden;
    -webkit-appearance: none;
    margin-right: 0.15rem;
  }
  .ksge_04 .pc ul.ul2 {
    grid-template-columns: 100%;
  }
  .ksge_05 .pc b {
    width: 0.96rem;
    height: 0.96rem;
    transform: none;
    top: 1.2rem;
    margin-left: -0.48rem;
  }
  .ksge_05 .pc .txt {
    position: relative;
    padding: 0.3rem;
  }
  .ksge_06 .pc ul li {
    display: block;
  }
  .ksge_06 .pc ul li .txt {
    width: 100%;
    padding: 0.4rem;
  }
  .ksge_06 .pc ul li .img {
    width: 100%;
  }
  .ksge_06 .pc ul li .txt .pct i {
    width: 0.8rem;
    height: 0.8rem;
  }
  .ksge_06 .pc ul li .txt .pcc dl {
    grid-row-gap: 0.3rem;
  }
  .ksge_06 .pc ul li .txt .pcc2 dl dd .i1 {
    width: 0.8rem;
    height: 0.8rem;
  }
  .ksge_06 .pc ul li .txt .pcc2 dl dd .i2 {
    margin-left: 0.25rem;
  }
  .k07c_slide .swiper-slide {
    width: 100%;
  }
  .k07c_slide .swiper-slide .txt .p1 i {
    width: 0.8rem;
    height: 0.8rem;
  }
  .ksge_07 .pc .k07cs_prev {
    width: 0.88rem;
    height: 0.55rem;
    left: 50%;
    margin-left: -1.08rem;
    top: calc(100% + 0.35rem);
    margin-top: 0px;
  }
  .ksge_07 .pc .k07cs_next {
    width: 0.88rem;
    height: 0.55rem;
    right: 50%;
    margin-right: -1.08rem;
    top: calc(100% + 0.35rem);
    margin-top: 0px;
  }
  .more1 {
    line-height: 0.75rem;
    padding: 0px 0.35rem;
  }
  .more1 i {
    padding-right: 0.24rem;
  }
  .more1 i::before {
    width: 0.1rem;
  }
  .pt12 {
    padding-top: 1.2rem;
  }
  .pb12 {
    padding-bottom: 1.2rem;
  }
  .font80 {
    font-size: 0.8rem;
  }
  .font70 {
    font-size: 0.7rem;
  }
}